@media screen and (max-width: 480px) {
	:root {
		--headerHeight: 13.65vw;
		--bodyMargin: 8.5vw;
		--worksThumbSize: 83vw;
		--worksThumbMargin: 2vw;
		--worksPopSize: min(83vw, 60vh);
		--snsLinkHeight: 6.3vw;
	}

	body {
		max-width: calc(100vw - var(--bodyMargin) * 2);
		margin: 5.8vw auto;
		min-height: calc(100vh - 5.8vw * 2);
	}

	header {
		max-width: calc(100vw - var(--bodyMargin) * 2);
		padding-top: 0;
		padding-bottom: 6.3vw;
	}
	
	header .logo {
		width: 65vw;
	}

	main section {
		margin-top: 12.3vw;
	}

	.sectionTitle {
		font-size: 10vw;
	}

	.popupWrapper .caption {
		margin-top: 5.2vw;
		font-size: 3.7vw;
	}
	
	#profileTextWrapper {
		flex-direction: column;
	}

	#profile .msg {
		font-size: 3.7vw;
	}

	#contact .msg {
		font-size: 3.7vw;
	}

	footer {
		margin-top: 20vw;
		padding-top: 4vw;
	}
}